Package javax.el

# Class PropertyNotFoundException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
javax.el.ELException
javax.el.PropertyNotFoundException

All Implemented Interfaces:
  `Serializable`

public class PropertyNotFoundException extends ELException

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `PropertyNotFoundException()`
  `PropertyNotFoundException(String message)`
  `PropertyNotFoundException(String message, Throwable cause)`
  `PropertyNotFoundException(Throwable cause)`

- ## Method Summary

  ### Methods inherited from class java.lang.Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### PropertyNotFoundException

    public PropertyNotFoundException()

  - ### PropertyNotFoundException

    public PropertyNotFoundException(String message)

  - ### PropertyNotFoundException

    public PropertyNotFoundException(Throwable cause)

  - ### PropertyNotFoundException

    public PropertyNotFoundException(String message, Throwable cause)